/* You can add global styles to this file, and also import other style files */
*{
  box-sizing: border-box;
}

body{
  margin: 0;
  padding: 0;
}
button{
  border: none;
  background-color: #171717;
  color: white;
  padding: 1em;
  border-radius: .25rem;
  cursor: pointer;
  &:hover{
    background-color: #333333;
  }
}
